import 'package:flutter_umeng/flutter_umeng.dart';

import '../../data/consts/build_config.dart';

class UmengHelper {
  UmengHelper._();

  static void initCommon() {
    FlutterUmeng.initCommon(iosAppKey: UmengConfig.umengIosAppKey);
  }

  static Future<void> setPolicyGrantResult(bool granted) {
    return FlutterUmeng.setPolicyGrantResult(granted);
  }
}
